View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000708Ecere SDKecerepublic2012-03-28 18:262013-08-07 10:18
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000708: gui update bugs (drawing)
DescriptionGUI Update bugs
expressed in the installer?
Steps To ReproduceScroll in the components list:

- Scrolling down loses a border above in the destination folder
- Scrolling up loses the border for the options below
TagsNo tags attached.
Attached Files

- Relationships
related to 0000537closedjerome Window trails when moved.. 

-  Notes
(0000944)
jerome (administrator)
2013-08-07 10:18

https://github.com/ecere/ecere-sdk/commit/10d08a6638f53721c8ab57a7a1b05a62c4a4995e [^]

- Issue History
Date Modified Username Field Change
2012-03-28 18:26 redj New Issue
2012-03-29 07:55 redj Category => Installation System
2012-03-29 07:55 redj Project @8@ => Ecere SDK
2012-03-29 08:13 redj Summary installer: update bugs => update bugs (drawing)
2013-04-24 13:49 redj Category installer => ecere
2013-04-24 13:49 redj Summary update bugs (drawing) => gui update bugs (drawing)
2013-04-24 13:49 redj Description Updated
2013-04-25 09:38 jerome Relationship added related to 0000537
2013-08-07 02:59 jerome Assigned To => jerome
2013-08-07 02:59 jerome Status new => assigned
2013-08-07 02:59 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-07 08:17 jerome Steps to Reproduce Updated
2013-08-07 10:18 jerome Status assigned => resolved
2013-08-07 10:18 jerome Fixed in Version => 0.44.08
2013-08-07 10:18 jerome Resolution open => fixed
2013-08-07 10:18 jerome Note Added: 0000944
2013-08-07 10:18 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker